using System;

internal sealed class Delegate69 : MulticastDelegate
{
	public extern bool Invoke(object object_0, object object_1);

	public static bool smethod_0(object object_0, object object_1, Delegate69 delegate69_1)
	{
		return delegate69_1(object_0, object_1);
	}

	public extern Delegate69(object object_0, IntPtr intptr_0);

	static Delegate69()
	{
		Class10.smethod_13(typeof(Delegate69).TypeHandle);
	}

	internal static Delegate69 delegate69_0;
}
